Subject: Re: Can't seem to commit

From: Andreas Schwab <[email-masked]>
Date: Sat, 04 Dec 2010 17:57:41 +0100

weloki <[email-masked]> writes:

> There is probably an easy solution to this but I'm seeing something really
> weird...
> I can't seem to commit anything to my new branch. When I try to commit it
> just says "no changes added to commit (use "git add" and/or "git commit
> -a")"
> When I try to do git add it doesn't seem to do anything.

If you are unsure what to do you should always try "git status" first.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."